@import url('https://fonts.googleapis.com/css2?family=Kenia&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400;0,6..96,500;0,6..96,600;0,6..96,700;1,6..96,400;1,6..96,500;1,6..96,600&family=Nanum+Myeongjo&display=swap');

@media screen and (max-width:770px) {
    .sectionTwo    .Head, .sectionTwoMenu .Head{
        display: none;
    }

    .thirdHead{
        grid-template-columns: 1fr 1fr 1fr ;
        grid-template-rows: 1fr ;
        column-gap: 20px;
        margin: 0.5rem;
    }

    .spaceOne, .spaceTwo{
        display: none;
    }

    .textContainerOne, .textContainerTwo{
        display: none;
    }

    .sectionThree p, .sectionThreeMenu p{
        text-align: center;
    }
    
    .text-space{
        padding-left: 3vw;
    }

    .bestSellerOneDress, .bestSellerTwoDress, .bestSellerThreeDress, .bestSellerFourDress {
        background-size: contain;

    
    }

    .bestSellerOneDressMenu, .bestSellerTwoDressMenu, .bestSellerThreeDressMenu, .bestSellerFourDressMenu {
        background-size: contain;
        background-position: center;

    
    }
    .bestSellerText{
        font-family: Nanum Myeongjo;
        font-weight: 100;
        text-align: center;
    
    }

    #shopBag{
        width: 40%;

    }
    
}

@media screen and (max-width:430px) {

    
    .sectionOne img{
        object-position: center;
        height: 91vh;
        width: 100%;
    }

    ::-webkit-scrollbar{
        width: 5px;
    }
    

    .thirdHead{
        height: 250vh;
        grid-template-columns: 1fr ;
        grid-template-rows: 1fr  1fr 1fr ;
        margin: 0.5rem;
        row-gap: 1rem;
    }

    .container-one, .container-two, .container-three{
        grid-column: span 1;
        grid-row: span 1;
    }

    .container-one-menu , .container-two-menu , .container-three-menu {
        grid-column: span 1;
        grid-row: span 1;
    }

    .sectionFour, .sectionFourMenu{
        height: 260vh;
    }

    .bestSellerDresses{
        height: 240vh;
        grid-template-columns: 1fr  ;
        grid-template-rows: 1fr 1fr 1fr 1fr;
        row-gap: 1rem;
        margin: 0.5rem;
    }

    .bestSellerOne, .bestSellerTwo, .bestSellerThree, .bestSellerFour{
        grid-column: span 1;
        grid-row: span 1;
    
    }

    .bestSellerOneDress, .bestSellerTwoDress, .bestSellerThreeDress, .bestSellerFourDress {
        height: 45vh;
        background-size: contain;
        border: 1px solid #E6E6E6;
    
    }

    .bestSellerOneDressMenu, .bestSellerTwoDressMenu, .bestSellerThreeDressMenu, .bestSellerFourDressMenu {
        height: 45vh;
        background-size: contain;
        border: 1px solid #E6E6E6;
    
    }

    .fisrtSpace, .lastSpace{
        display: none;
    }

    .footerLinks{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    :where(.footerLinks) :is(a){
        padding: 0.7rem;
        font-size: 0.6rem;
        font-weight: 600;
    }

    :where(.footerContacts) :is(input){
        width: 30vw;

    }

    :where(.footerContacts) :is(button){
         width: 25vw;

    }

    :where(.footerSocials) :is(a){
        margin: 0.5rem;
        text-decoration: none;
       
    }
    
    :where(a) :is(img){
       width: 6vw;
       height: 5vh;
    }
    
    #shopBag{
        width: 70%;

    }

    

    
}